#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gnome.h>

#include "callbacks.h"
#include "interface.h"
#include "support.h"

extern GtkWidget *window1;
extern GtkWidget *window2;
extern GtkWidget *logclist;
extern long logreset;
extern int resolve;

void
on_exit1_activate                      (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{
	gtk_main_quit();
}


void
on_clear1_activate                     (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{
	gtk_clist_clear(GTK_CLIST(logclist));
}


void
on_reload1_activate                    (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{
	gtk_clist_clear(GTK_CLIST(logclist));
	logreset=1;
}


void
on_preferences1_activate               (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{
	gchar *logfilename;
	GtkWidget *stringentry;
	
	window2 = create_window2();
	// Set log settings variable.
	logfilename = gnome_config_get_string ("/razorback/Files/logfile=/var/log/snort/alert");
	
	stringentry = lookup_widget(GTK_WIDGET(window2),"entry1");
	gtk_entry_set_text (GTK_ENTRY (stringentry),logfilename);
	gtk_widget_show (window2);
	
	g_free(logfilename);
}


/*void
on_clear1_activate                     (GtkButton       *button,
                                        gpointer         user_data)
{

}


void
on_reload1_activate                    (GtkButton       *button,
                                        gpointer         user_data)
{

}


void
on_preferences1_activate               (GtkButton       *button,
                                        gpointer         user_data)
{

}*/


void
on_button1_clicked                     (GtkButton       *button,
                                        gpointer         user_data)
{
	GtkWidget *stringentry;
	gchar *logfilename;
	
	// Grab the entry, and save this off to the config file.
	
	stringentry = lookup_widget(GTK_WIDGET(window2),"entry1");
	
	logfilename = gtk_entry_get_text (GTK_ENTRY (stringentry));
	
	gnome_config_set_string ("/razorback/Files/logfile",
                gtk_entry_get_text (GTK_ENTRY (stringentry)));
	gtk_widget_destroy(window2);
	
	gnome_config_sync();
	
	g_free(logfilename);
}


void
on_button2_clicked                     (GtkButton       *button,
                                        gpointer         user_data)
{
	gtk_widget_destroy(window2);
}


void
on_togglebutton2_toggled               (GtkToggleButton *togglebutton,
                                        gpointer         user_data)
{
	if(resolve==1) {
		resolve=0;
	} else {
		resolve=1;
	}	
}


void
on_about2_activate                     (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}

