/************************************************************
 *
 * 1999 - 2001 (c) Intersect Alliance Pty Ltd.
 *
 * These routines support the reading of the event log file,
 * management of the log file, and drawing the pixmaps
 *
 *
 * from SNARE GUI Version 0.8 Dated 1 October 2001
 *
 ************************************************************/



static char * critic_xpm[] = {
"13 15 168 2",
"  	c None",
". 	c None",
"+ 	c #F1F1F1",
"@ 	c #757575",
"# 	c #323232",
"$ 	c #191919",
"% 	c #2F2F2F",
"& 	c #5A5A5A",
"* 	c #7C7C7C",
"= 	c #575757",
"- 	c #999999",
"; 	c #CBCBCB",
"> 	c #D9D9D9",
", 	c #C8C8C8",
"' 	c #929292",
") 	c #686868",
"! 	c #6B6B6B",
"~ 	c #7F7F7F",
"{ 	c #662B21",
"] 	c #C99C9F",
"^ 	c #FFD7D8",
"/ 	c #FFEDED",
"( 	c #FFE1DD",
"_ 	c #FFF5F0",
": 	c #FFE0DA",
"< 	c #B6918B",
"[ 	c #7A4D47",
"} 	c #9C8783",
"| 	c #E1E1E1",
"1 	c #A11F06",
"2 	c #CE4233",
"3 	c #E86770",
"4 	c #F87784",
"5 	c #FF918F",
"6 	c #FF9B90",
"7 	c #FF9385",
"8 	c #F28573",
"9 	c #DA6B5D",
"0 	c #C45445",
"a 	c #8B1F14",
"b 	c #C1C1C1",
"c 	c #B35238",
"d 	c #B41900",
"e 	c #EA1F0F",
"f 	c #EA1923",
"g 	c #E83743",
"h 	c #EC4945",
"i 	c #EC5141",
"j 	c #EB5138",
"k 	c #E74732",
"l 	c #EE280D",
"m 	c #D51A06",
"n 	c #B21509",
"o 	c #AB4D44",
"p 	c #9A1705",
"q 	c #D11304",
"r 	c #EB0D02",
"s 	c #EE1F29",
"t 	c #F4333C",
"u 	c #F9403C",
"v 	c #FA4937",
"w 	c #FE432F",
"x 	c #FA3F2B",
"y 	c #F62B1B",
"z 	c #F01005",
"A 	c #D41A11",
"B 	c #A01009",
"C 	c #7F0600",
"D 	c #E22A21",
"E 	c #F4120D",
"F 	c #FF3F43",
"G 	c #FF5858",
"H 	c #FF716B",
"I 	c #FF786B",
"J 	c #FF7163",
"K 	c #FF6454",
"L 	c #FF4037",
"M 	c #F3281E",
"N 	c #E32B26",
"O 	c #8C0300",
"P 	c #8E0000",
"Q 	c #E03F43",
"R 	c #F83939",
"S 	c #FF6363",
"T 	c #FF817B",
"U 	c #FF9488",
"V 	c #FF9587",
"W 	c #FF8F80",
"X 	c #FF8578",
"Y 	c #FF645C",
"Z 	c #FF463D",
"` 	c #E73C38",
" .	c #8F0600",
"..	c #A01316",
"+.	c #D73A3E",
"@.	c #FF8380",
"#.	c #FF968F",
"$.	c #FF9F92",
"%.	c #FF9E8F",
"&.	c #FF9D8D",
"*.	c #FF9688",
"=.	c #FF8C80",
"-.	c #FF736C",
";.	c #E03F3B",
">.	c #AF1408",
",.	c #B4474A",
"'.	c #C5242B",
").	c #FF6C6C",
"!.	c #FF8987",
"~.	c #FF9E95",
"{.	c #FFA99A",
"].	c #FFA897",
"^.	c #FFA492",
"/.	c #FF8E82",
"(.	c #FF7368",
"_.	c #D52D24",
":.	c #BE483F",
"<.	c #959595",
"[.	c #A42326",
"}.	c #F07673",
"|.	c #FFA098",
"1.	c #FFB4AA",
"2.	c #FFC2B5",
"3.	c #FFC3B2",
"4.	c #FFBCAD",
"5.	c #FFB2A2",
"6.	c #F67463",
"7.	c #B42B21",
"8.	c #C67973",
"9.	c #E3E3E3",
"0.	c #A5615A",
"a.	c #9E2E29",
"b.	c #E2716B",
"c.	c #FF9D98",
"d.	c #FFC8BF",
"e.	c #FFC7BD",
"f.	c #FFBFB2",
"g.	c #FFA18F",
"h.	c #E07365",
"i.	c #C04B3B",
"j.	c #AF534C",
"k.	c #E3E3E2",
"l.	c #8A8A87",
"m.	c #9E6159",
"n.	c #A13A3A",
"o.	c #B95454",
"p.	c #D1776E",
"q.	c #D78072",
"r.	c #C97662",
"s.	c #BB6048",
"t.	c #A9513C",
"u.	c #984C3D",
"v.	c #888885",
"w.	c #979A98",
"x.	c #955C5C",
"y.	c #924548",
"z.	c #8A4039",
"A.	c #884133",
"B.	c #80412B",
"C.	c #7F4B32",
"D.	c #906C59",
"E.	c #ACACAC",
"F.	c #C0C1C0",
"G.	c #967D7D",
"H.	c #977E77",
"I.	c #9D897C",
"J.	c #BABDBB",
"K.	c #EFEFEF",
". . . + @ # $ % & . . . . ",
". . * = - ; > , ' ) ! . . ",
". ~ { ] ^ / ( _ : < [ } . ",
"| 1 2 3 4 5 6 7 8 9 0 a b ",
"c d e f g h i j k l m n o ",
"p q r s t u v w x y z A B ",
"C D E F G H I J K L M N O ",
"P Q R S T U V W X Y Z `  .",
"..+.S @.#.$.%.&.*.=.-.;.>.",
",.'.).!.~.{.].^.%./.(._.:.",
"<.[.}.|.1.2.3.4.5.W 6.7.8.",
"9.0.a.b.c.d.e.f.g.h.i.j.k.",
". l.m.n.o.p.q.r.s.t.u.v.. ",
". . w.x.y.z.A.B.C.D.E.. . ",
". . . + F.G.H.I.J.K.. . . "};

static char * priority_xpm[] = {
"13 15 168 2",
"  	c None",
". 	c None",
"+ 	c #F0F0F0",
"@ 	c #676767",
"# 	c #1C1C1C",
"$ 	c #000000",
"% 	c #191919",
"& 	c #494949",
"* 	c #6E6E6E",
"= 	c #454545",
"- 	c #8E8E8E",
"; 	c #C6C6C6",
"> 	c #D5D5D5",
", 	c #C3C3C3",
"' 	c #878787",
") 	c #585858",
"! 	c #5C5C5C",
"~ 	c #727272",
"{ 	c #432D1A",
"] 	c #BF9E94",
"^ 	c #FBDFD4",
"/ 	c #FFF1ED",
"( 	c #FCE9DB",
"_ 	c #FFF8EF",
": 	c #FFE9D7",
"< 	c #AA9481",
"[ 	c #604D3D",
"} 	c #8F8378",
"| 	c #DEDEDE",
"1 	c #733E0E",
"2 	c #AF6936",
"3 	c #DA7E61",
"4 	c #EC9073",
"5 	c #F6B089",
"6 	c #F9B98A",
"7 	c #F5B180",
"8 	c #E6A66E",
"9 	c #CC8755",
"0 	c #AB7142",
"a 	c #623615",
"b 	c #BBBBBB",
"c 	c #956A38",
"d 	c #8E4001",
"e 	c #BF591C",
"f 	c #C54C22",
"g 	c #D65A2F",
"h 	c #DC753D",
"i 	c #DA7E3B",
"j 	c #D98132",
"k 	c #D4732B",
"l 	c #C5621A",
"m 	c #A94E12",
"n 	c #864011",
"o 	c #8F6342",
"p 	c #6D350C",
"q 	c #A34B10",
"r 	c #BF4E10",
"s 	c #D35320",
"t 	c #E2602D",
"u 	c #E87537",
"v 	c #E87B33",
"w 	c #EC7729",
"x 	c #E87825",
"y 	c #DE6819",
"z 	c #C45613",
"A 	c #AA4D1B",
"B 	c #733310",
"C 	c #561E00",
"D 	c #BF5D28",
"E 	c #CC5419",
"F 	c #F06B37",
"G 	c #FF8244",
"H 	c #FF9358",
"I 	c #FF9B58",
"J 	c #FF9A50",
"K 	c #FF9140",
"L 	c #F87627",
"M 	c #DB5F1C",
"N 	c #C55F28",
"O 	c #622200",
"P 	c #632000",
"Q 	c #CF6536",
"R 	c #E76F34",
"S 	c #FF8650",
"T 	c #FF9F6B",
"U 	c #FFB27B",
"V 	c #FFAE73",
"W 	c #FFA66B",
"X 	c #FF8E4B",
"Y 	c #F57A30",
"Z 	c #D66B31",
"` 	c #672400",
" .	c #783217",
"..	c #C15D36",
"+.	c #FB8754",
"@.	c #FFA173",
"#.	c #FFB285",
"$.	c #FFB987",
"%.	c #FFBB85",
"&.	c #FFBB7F",
"*.	c #FFB67B",
"=.	c #FF995C",
"-.	c #CE6633",
";.	c #833B10",
">.	c #986047",
",.	c #A1492A",
"'.	c #F69165",
").	c #FFA878",
"!.	c #FFBA88",
"~.	c #FFC18F",
"{.	c #FFC28D",
"].	c #FFC287",
"^.	c #FFAD77",
"/.	c #FD9658",
"(.	c #AF5A2B",
"_.	c #A06741",
":.	c #8A8A8A",
"<.	c #7F3F26",
"[.	c #E3976E",
"}.	c #FFB78D",
"|.	c #FFCBA0",
"1.	c #FFD5AD",
"2.	c #FFD7A8",
"3.	c #FFD1A5",
"4.	c #FFCA97",
"5.	c #FFB173",
"6.	c #E89C5F",
"7.	c #8F4F24",
"8.	c #B8886B",
"9.	c #E1E1E1",
"0.	c #8E6D55",
"a.	c #7C4629",
"b.	c #D38F66",
"c.	c #FFB58D",
"d.	c #FFD7B7",
"e.	c #FFD8B7",
"f.	c #FFD3A8",
"g.	c #FDBF82",
"h.	c #D1915E",
"i.	c #A0673D",
"j.	c #95664A",
"k.	c #E0E0DF",
"l.	c #7C7C7B",
"m.	c #876852",
"n.	c #834F38",
"o.	c #A5694E",
"p.	c #C38D66",
"q.	c #CA956B",
"r.	c #B98B5A",
"s.	c #A07747",
"t.	c #8A643B",
"u.	c #7A5839",
"v.	c #797978",
"w.	c #8C8D8D",
"x.	c #7F6154",
"y.	c #774E40",
"z.	c #6C4B33",
"A.	c #684A2F",
"B.	c #5E4727",
"C.	c #604D2B",
"D.	c #796C50",
"E.	c #A3A3A3",
"F.	c #B9BAB9",
"G.	c #887871",
"H.	c #877B6C",
"I.	c #8F8670",
"J.	c #B3B4B4",
"K.	c #EEEEEE",
". . . + @ # $ % & . . . . ",
". . * = - ; > , ' ) ! . . ",
". ~ { ] ^ / ( _ : < [ } . ",
"| 1 2 3 4 5 6 7 8 9 0 a b ",
"c d e f g h i j k l m n o ",
"p q r s t u v w x y z A B ",
"C D E F G H I J K L M N O ",
"P Q R S T U U V W X Y Z ` ",
" ...+.@.#.$.%.&.*.V =.-.;.",
">.,.'.).!.~.{.].%.^./.(._.",
":.<.[.}.|.1.2.3.4.5.6.7.8.",
"9.0.a.b.c.d.e.f.g.h.i.j.k.",
". l.m.n.o.p.q.r.s.t.u.v.. ",
". . w.x.y.z.A.B.C.D.E.. . ",
". . . + F.G.H.I.J.K.. . . "};

static char * warning_xpm[] = {
"13 15 168 2",
"  	c None",
". 	c None",
"+ 	c #F0F0F0",
"@ 	c #886D77",
"# 	c #3B1824",
"$ 	c #3F202A",
"% 	c #442B34",
"& 	c #665159",
"* 	c #747474",
"= 	c #85606D",
"- 	c #916E7A",
"; 	c #F1CEDA",
"> 	c #EECBD7",
", 	c #D5B8C2",
"' 	c #A88F98",
") 	c #826B73",
"! 	c #848484",
"~ 	c #787878",
"{ 	c #7C433D",
"] 	c #B58378",
"^ 	c #FFF4E7",
"/ 	c #FFE6DA",
"( 	c #FFE9DD",
"_ 	c #FFF6E5",
": 	c #FFE4D2",
"< 	c #B78E7A",
"[ 	c #7C4A3D",
"} 	c #767676",
"| 	c #DFDFDF",
"1 	c #97402E",
"2 	c #CD7A52",
"3 	c #E09355",
"4 	c #FFC587",
"5 	c #FFC580",
"6 	c #FFC77F",
"7 	c #FFCF8A",
"8 	c #FFC274",
"9 	c #F9AA5C",
"0 	c #C6682F",
"a 	c #A2372F",
"b 	c #BEBEBE",
"c 	c #9F4C4C",
"d 	c #AD4218",
"e 	c #E38038",
"f 	c #E48D27",
"g 	c #F7A93B",
"h 	c #F7B54C",
"i 	c #F8B94B",
"j 	c #FFB83D",
"k 	c #FAA929",
"l 	c #F99B22",
"m 	c #EA7711",
"n 	c #C23D19",
"o 	c #AC3D3D",
"p 	c #903917",
"q 	c #D0661F",
"r 	c #FB9634",
"s 	c #F59C1E",
"t 	c #FBAD26",
"u 	c #FDB63C",
"v 	c #FFBD3F",
"w 	c #FFB62B",
"x 	c #FFB11C",
"y 	c #FFA70E",
"z 	c #FF9518",
"A 	c #E96C18",
"B 	c #962A00",
"C 	c #943E0F",
"D 	c #ED903E",
"E 	c #FFA843",
"F 	c #FFAF33",
"G 	c #FFC454",
"H 	c #FFC453",
"I 	c #FFC75B",
"J 	c #FFC74F",
"K 	c #FFC64C",
"L 	c #FFB527",
"M 	c #FFAD2D",
"N 	c #FF9835",
"O 	c #A14000",
"P 	c #954616",
"Q 	c #FAA34F",
"R 	c #FFB453",
"S 	c #FFBB44",
"T 	c #FFD460",
"U 	c #FFD164",
"V 	c #FFD86F",
"W 	c #FFD564",
"X 	c #FFD35C",
"Y 	c #FFB933",
"Z 	c #FFB23B",
"` 	c #FFA647",
" .	c #AE540B",
"..	c #99592A",
"+.	c #F3AD5A",
"@.	c #FFC96C",
"#.	c #FFCF5F",
"$.	c #FFDD67",
"%.	c #FFE377",
"&.	c #FFF285",
"*.	c #FFEA77",
"=.	c #FFD863",
"-.	c #FFCC53",
";.	c #FFC75C",
">.	c #FFAD43",
",.	c #B16820",
"'.	c #A57B4E",
").	c #D1A04C",
"!.	c #FFD76C",
"~.	c #FFE673",
"{.	c #FFF074",
"].	c #FFF785",
"^.	c #FFFD8D",
"/.	c #FFFA85",
"(.	c #FFE974",
"_.	c #FFE777",
":.	c #FFD46C",
"<.	c #D99B42",
"[.	c #B68047",
"}.	c #A48E6B",
"|.	c #AB8834",
"1.	c #EED25F",
"2.	c #FFEE7C",
"3.	c #FFFA8A",
"4.	c #FFFA8D",
"5.	c #FFF485",
"6.	c #FFF590",
"7.	c #EECB61",
"8.	c #B17F30",
"9.	c #B2906B",
"0.	c #E2E2E2",
"a.	c #8C7C39",
"b.	c #9D8B28",
"c.	c #D8D05B",
"d.	c #FFFDA5",
"e.	c #F8FF95",
"f.	c #FFFDA7",
"g.	c #FDFF9F",
"h.	c #DFD66A",
"i.	c #AA943B",
"j.	c #9B7C46",
"k.	c #E2E2E1",
"l.	c #988E69",
"m.	c #857A3C",
"n.	c #908C35",
"o.	c #A4A742",
"p.	c #DCE68B",
"q.	c #D9E687",
"r.	c #C2C96A",
"s.	c #AFB251",
"t.	c #9E9B45",
"u.	c #867B3B",
"v.	c #8D7B64",
"w.	c #929392",
"x.	c #76704F",
"y.	c #616235",
"z.	c #545C29",
"A.	c #5C642F",
"B.	c #596023",
"C.	c #61632A",
"D.	c #807B4F",
"E.	c #968E79",
"F.	c #BDBEBD",
"G.	c #8D7A7A",
"H.	c #8D7A74",
"I.	c #8A8C7B",
"J.	c #B7B8B7",
"K.	c #EEEEEE",
". . . + @ # $ % & . . . . ",
". . * = - ; > , ' ) ! . . ",
". ~ { ] ^ / ( _ : < [ } . ",
"| 1 2 3 4 5 6 7 8 9 0 a b ",
"c d e f g h i j k l m n o ",
"p q r s t u v w x y z A B ",
"C D E F G H I J K L M N O ",
"P Q R S T U V W X Y Z `  .",
"..+.@.#.$.%.&.*.=.-.;.>.,.",
"'.).!.~.{.].^./.(._.:.<.[.",
"}.|.1.2./.3.4.^.5.6.7.8.9.",
"0.a.b.c.d.e.f.g./.h.i.j.k.",
". l.m.n.o.p.q.r.s.t.u.v.. ",
". . w.x.y.z.A.B.C.D.E.. . ",
". . . + F.G.H.I.J.K.. . . "};

static char * info_xpm[] = {
"13 15 169 2",
"  	c None",
". 	c None",
"+ 	c #F0F0F0",
"@ 	c #515151",
"# 	c #252525",
"$ 	c #0E0E0E",
"% 	c #282828",
"& 	c #555555",
"* 	c #727272",
"= 	c #5D5D5D",
"- 	c #818181",
"; 	c #B4B4B4",
"> 	c #DDDDDD",
", 	c #BFBFBF",
"' 	c #8E8E8E",
") 	c #747474",
"! 	c #384635",
"~ 	c #879681",
"{ 	c #DAE9D4",
"] 	c #E7F4E0",
"^ 	c #EEFDE8",
"/ 	c #E3F5DB",
"( 	c #DFF3D8",
"_ 	c #7B8D77",
": 	c #313F2E",
"< 	c #707070",
"[ 	c #DEDEDE",
"} 	c #23431C",
"| 	c #4D7843",
"1 	c #80AE70",
"2 	c #A7D595",
"3 	c #B0D99D",
"4 	c #A9D796",
"5 	c #9DD689",
"6 	c #99D688",
"7 	c #74A866",
"8 	c #517D4A",
"9 	c #1E401F",
"0 	c #BBBBBB",
"a 	c #536E4F",
"b 	c #29561D",
"c 	c #447E32",
"d 	c #5E9D44",
"e 	c #6FAF51",
"f 	c #78B359",
"g 	c #74B454",
"h 	c #74C151",
"i 	c #6DBD4E",
"j 	c #569D3F",
"k 	c #4D893F",
"l 	c #2A5625",
"m 	c #446246",
"n 	c #28471E",
"o 	c #457634",
"p 	c #519037",
"q 	c #61A43D",
"r 	c #6AAE41",
"s 	c #79B84F",
"t 	c #76B948",
"u 	c #6BB739",
"v 	c #64B336",
"w 	c #589D32",
"x 	c #5A943F",
"y 	c #467436",
"z 	c #173710",
"A 	c #1C3D0E",
"B 	c #65994E",
"C 	c #66A743",
"D 	c #78BE4A",
"E 	c #89D154",
"F 	c #9EE065",
"G 	c #95DA5B",
"H 	c #89D64A",
"I 	c #84D147",
"J 	c #74B841",
"K 	c #6BA445",
"L 	c #67924D",
"M 	c #0F2F00",
"N 	c #22450F",
"O 	c #76AC58",
"P 	c #77B94B",
"Q 	c #88CE51",
"R 	c #9AE25A",
"S 	c #AFF169",
"T 	c #A4E95B",
"U 	c #ADF860",
"V 	c #A1EB58",
"W 	c #8ECF4F",
"X 	c #81B850",
"Y 	c #7EA85C",
"Z 	c #1E3C08",
"` 	c #34551E",
" .	c #74A853",
"..	c #8DCB5C",
"+.	c #9BE05F",
"@.	c #ABEF64",
"#.	c #BEFE72",
"$.	c #BEFE6C",
"%.	c #BCFF68",
"&.	c #ABEF5C",
"*.	c #9DDA59",
"=.	c #94C75E",
"-.	c #81A75A",
";.	c #36521F",
">.	c #5B7746",
",.	c #669243",
"'.	c #9AD36C",
").	c #B4F178",
"!.	c #C1FE7C",
"~.	c #D0FF83",
"{.	c #D8FF87",
"].	c #C1FF6E",
"^.	c #BCF96E",
"/.	c #B5EB73",
"(.	c #9DCB69",
"_.	c #6F9049",
":.	c #617949",
"<.	c #8A8A8A",
"[.	c #557A35",
"}.	c #9AC86E",
"|.	c #BCEF86",
"1.	c #C8FA87",
"2.	c #CFFC87",
"3.	c #D9FF8F",
"4.	c #CBFD80",
"5.	c #D8FF92",
"6.	c #D1FE97",
"7.	c #9FC572",
"8.	c #5A783C",
"9.	c #898987",
"0.	c #E1E1E1",
"a.	c #617C49",
"b.	c #60833F",
"c.	c #94BB6A",
"d.	c #C9F097",
"e.	c #EAFFBE",
"f.	c #DFFCA5",
"g.	c #E2FFAC",
"h.	c #D0F898",
"i.	c #A5C878",
"j.	c #6B894B",
"k.	c #5E7549",
"l.	c #E2E2E1",
"m.	c #7E7E7C",
"n.	c #5E7849",
"o.	c #678349",
"p.	c #89A364",
"q.	c #AFC183",
"r.	c #C1D492",
"s.	c #96B069",
"t.	c #83A05D",
"u.	c #6C854C",
"v.	c #657A4F",
"w.	c #7B7B79",
"x.	c #8D8F8E",
"y.	c #5D6E4C",
"z.	c #495733",
"A.	c #4B512D",
"B.	c #4E562F",
"C.	c #4C5B30",
"D.	c #4E6036",
"E.	c #5F6E4D",
"F.	c #A3A3A3",
"G.	c #BBBCBB",
"H.	c #7E7F6F",
"I.	c #757462",
"J.	c #777C66",
"K.	c #B4B6B5",
"L.	c #EEEEEE",
". . . + @ # $ % & . . . . ",
". . * = - ; > , ' & ) . . ",
". * ! ~ { ] ^ / ( _ : < . ",
"[ } | 1 2 3 4 5 6 7 8 9 0 ",
"a b c d e f g h i j k l m ",
"n o p q r s t u v w x y z ",
"A B C D E F G H I J K L M ",
"N O P Q R S T U V W X Y Z ",
"`  ...+.@.#.$.%.&.*.=.-.;.",
">.,.'.).!.~.{.].^./.(._.:.",
"<.[.}.|.1.2.3.4.5.6.7.8.9.",
"0.a.b.c.d.e.f.g.h.i.j.k.l.",
". m.n.o.p.q.r.s.t.u.v.w.. ",
". . x.y.z.A.B.C.D.E.F.. . ",
". . . + G.H.I.J.K.L.. . . "};


static char * clear_xpm[] = {
"13 15 124 2",
"  	c None",
". 	c #636363",
"+ 	c #262626",
"@ 	c #0E0E0E",
"# 	c #2F2F2F",
"$ 	c #616161",
"% 	c #6E6E6E",
"& 	c #575757",
"* 	c #9A9A9A",
"= 	c #CFCFCF",
"- 	c #D7D7D7",
"; 	c #CCCCCC",
"> 	c #B3B3B3",
", 	c #434343",
"' 	c #7E7E7E",
") 	c #727272",
"! 	c #606060",
"~ 	c #A7A7A7",
"{ 	c #E3E3E3",
"] 	c #E5E5E5",
"^ 	c #F3F3F3",
"/ 	c #F0F0F0",
"( 	c #D5D5D5",
"_ 	c #B4B4B4",
": 	c #5D5D5D",
"< 	c #707070",
"[ 	c #454545",
"} 	c #7A7A7A",
"| 	c #B2B2B2",
"1 	c #D9D9D9",
"2 	c #D8D8D8",
"3 	c #D2D2D2",
"4 	c #767676",
"5 	c #535353",
"6 	c #545454",
"7 	c #696969",
"8 	c #B1B1B1",
"9 	c #B0B0B0",
"0 	c #BCBCBC",
"a 	c #BABABA",
"b 	c #ACACAC",
"c 	c #AAAAAA",
"d 	c #747474",
"e 	c #4D4D4D",
"f 	c #474747",
"g 	c #AEAEAE",
"h 	c #B8B8B8",
"i 	c #C3C3C3",
"j 	c #C1C1C1",
"k 	c #B5B5B5",
"l 	c #A3A3A3",
"m 	c #8D8D8D",
"n 	c #4A4A4A",
"o 	c #AFAFAF",
"p 	c #BFBFBF",
"q 	c #D3D3D3",
"r 	c #D6D6D6",
"s 	c #D0D0D0",
"t 	c #ADADAD",
"u 	c #BEBEBE",
"v 	c #C9C9C9",
"w 	c #DEDEDE",
"x 	c #E1E1E1",
"y 	c #E6E6E6",
"z 	c #E7E7E7",
"A 	c #CBCBCB",
"B 	c #C2C2C2",
"C 	c #626262",
"D 	c #6F6F6F",
"E 	c #DADADA",
"F 	c #EBEBEB",
"G 	c #F7F7F7",
"H 	c #F6F6F6",
"I 	c #F4F4F4",
"J 	c #EDEDED",
"K 	c #DFDFDF",
"L 	c #7B7B7B",
"M 	c #A9A9A9",
"N 	c #FFFFFF",
"O 	c #F8F8F8",
"P 	c #EFEFEF",
"Q 	c #8A8A8A",
"R 	c #8D8D8B",
"S 	c #C8C8C6",
"T 	c #F9F9F7",
"U 	c #FDFDFB",
"V 	c #FAFAF8",
"W 	c #FBFBF9",
"X 	c #F8F8F6",
"Y 	c #FFFFFD",
"Z 	c #CBCBC9",
"` 	c #8A8A88",
" .	c #898987",
"..	c #636361",
"+.	c #959593",
"@.	c #DADAD8",
"#.	c #FCFCFA",
"$.	c #E1E1DF",
"%.	c #91918F",
"&.	c #727270",
"*.	c #7E7E7C",
"=.	c #5E5E5C",
"-.	c #6D6D6B",
";.	c #A0A09E",
">.	c #D4D4D2",
",.	c #EFEFED",
"'.	c #D3D3D1",
").	c #A5A5A3",
"!.	c #757573",
"~.	c #5D5D5B",
"{.	c #7B7B79",
"].	c #8D8F8E",
"^.	c #666867",
"/.	c #535554",
"(.	c #3F4140",
"_.	c #3E403F",
":.	c #444645",
"<.	c #494B4A",
"[.	c #5F5F5F",
"}.	c #BBBCBB",
"|.	c #858786",
"1.	c #787A79",
"2.	c #7B7D7C",
"3.	c #B4B6B5",
"        . + @ # $         ",
"    % & * = - ; > , '     ",
"  ) ! ~ { ] ^ / ( _ : <   ",
"  [ } | = - 1 2 3 | 4 5   ",
"6 7 ~ 8 9 0 a 0 0 b c d e ",
"f * g g h i j j k _ l m n ",
"& o g p q r r - s 3 t g : ",
". u v 2 w x ] y z - A B C ",
"D _ E { F G H I J z K k L ",
"L M K y G N O N I J P l ' ",
"Q R S T U V W X Y U Z `  .",
"  ..+.@.V Y Y Y #.$.%.&.  ",
"  *.=.-.;.>.,.'.).!.~.{.  ",
"    ].^./.(._.:.<.[.l     ",
"        }.|.1.2.3.        "};

